<?php
$z[0]=Array("field","蛤蚧当归炖草鸡,蛤蚧当归炖草鸡",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","蛤蚧当归炖草鸡 原料：净草母鸡1只（约750克），蛤蚧1只，当归。调料：精盐，味精，生姜。制作：活草母鸡宰杀、煺毛，取出内脏，光鸡洗净焯水，洗去浮沫。光鸡放入瓦罐内加蛤蚧、当归、生姜片清水加盖再用保鲜膜封口，隔水炖鸡肉酥烂，取也加精盐、味精，再炖",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","蛤蚧当归炖草鸡_虹口区特产蛤蚧当归炖草鸡",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　炖草鸡\n</p><p>　　　原料：净草母鸡1只（约750克），蛤蚧1只，当归。\n</p><p>　　调料：精盐，味精，生姜。\n</p><p>　　制作：活草母鸡宰杀、煺毛，取出内脏，光鸡洗净焯水，洗去浮沫。光鸡放入瓦罐内加蛤蚧、当归、生姜片清水加盖再用保鲜膜封口，隔水炖鸡肉酥烂，取也加精盐、味精，再炖至汤沸，取出即可食用。\n</p><p>　　特点：药膳菜，汤色清醇，肉酥烂而形整，咸鲜香醇，平喘止咳。\n</p><p>　",561,971);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5W1E63C0-43507.gif",973,1057);
$z[7][4]['name']="litpic";

?>